const express = require('express');
const router = express.Router();
const paymentsController = require('../controllers/customerPaymentsController');

router.get('/', paymentsController.getAll);
router.post('/', paymentsController.create);

module.exports = router;
